#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-simple
version:              0.4.5
visibility:           public
id:                   network-simple-0.4.5-3XMyQWkKIAtI7xrrxIaKaC
key:                  network-simple-0.4.5-3XMyQWkKIAtI7xrrxIaKaC
license:              BSD-3-Clause
copyright:            Copyright (c) Renzo Carbonara 2013-2019
maintainer:           renλren.zone
author:               Renzo Carbonara
homepage:             https://github.com/k0001/network-simple
synopsis:             Simple network sockets usage patterns.
description:
    This module exports functions that abstract simple network socket
    usage patterns.

    See the @changelog.md@ file in the source distribution to learn about any
    important changes between versions.

category:             Network
abi:                  cdd31d71a2e4cba6bafee4894ccd5b3b
exposed:              True
exposed-modules:      Network.Simple.TCP
hidden-modules:       Network.Simple.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/network-simple-0.4.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/network-simple-0.4.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-simple
hs-libraries:         HSnetwork-simple-0.4.5-3XMyQWkKIAtI7xrrxIaKaC
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    network-3.1.2.7-4fHPmLRayzE3jBFWfdd8H
    network-bsd-2.8.1.0-3hzKMkh5FubJzoAHph9zB6
    safe-exceptions-0.1.7.2-CBfZQcIqSYDK2MNuGjYQ4H
    socks-0.6.1-7Gc2Mb7bNhH48bbpJ2q2eQ transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-network-simple/html/network-simple.haddock

haddock-html:         /usr/share/doc/haskell-network-simple/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

